Section: extra-kde

Depends: kdeclarative, knewstuff, qt-gstreamer

Depends (build): boost, extra-cmake-modules, kdoctools

Replaces: kde-l10n<=16.12.3

Breaks: kde-l10n<=16.12.3

Links: Changelog, QA Page, Report issues

Available versions

Version 21.08.2
amd64 1.1MiB
arm64 1.1MiB
loongson3 1.1MiB
ppc64el 1.1MiB